<div class="row">
  <div class="col-lg-10 col-lg-offset-1">
      <h1 class="page-header">Olvidaste tu contraseña?</h1>
  </div>
</div>
<div class="row">
  <div class="col-lg-12">
    <div class="col-lg-4 col-lg-offset-4">
      <div class="panel panel-default">
        <div class="panel-body">
          <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post }) do |f| %>
            <%= devise_error_messages! %>

            <div class="field">
              <%= f.label :email, "Correo", class: "col-sm-3 control-label" %><br />
              <%= f.email_field :email, autofocus: true,  class: "form-control" %><br />
            </div>

            <div class="form-group">
              <div class="actions">
                <button class="btn btn-block btn-success" disabled="disabled">Enviar nueva contraseña</button>
                <%#= f.submit "Enviar nueva contraseña", class: "btn btn-block btn-success "%>
              </div>
            </div>
          <% end %>

          <%= render "devise/shared/links" %>
        </div>
      </div>
    </div>
  </div>
</div>
